package com.its.dsrc.entity;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class TbRseOffrDrct {
    private String RSE_CTLR_NMBR;       //	N	NUMBER(10)	    N			RSE 제어기 번호
    private String PRE_RSE_CTLR_NMBR;   //	N	NUMBER(10)	    N			이전 RSE 제어기 번호
    private String OBU_ENTR_DRCT_NMBR;  //	N	NUMBER(1)       N			OBU 진입 방향 번호
    private String IXR_DRCT_NUM;        //	N	NUMBER(1)       N			교차로 방향 개수
}
